Subject: Re: linux-next: Tree for May 3

From: <[email-masked]>
Date: Mon, 16 May 2022 09:47:14 +0000

On 14/05/2022 13:18, Geert Uytterhoeven wrote:
> EXTERNAL EMAIL: Do not click links or open attachments unless you know the content is safe
> 
> Hi Conor,
> 
> On Wed, May 11, 2022 at 12:13 PM <[email-masked]> wrote:
>> [    0.000000] Kernel command line: earlycon=sbi debug
> 
> That should work without the "=sbi" part.
> 
> I've used "earlycon" and "earlycon keep_bootcon" successfully on
> icicle before.

Yeah, honestly just entirely forgot I could do it without =sbi, d'oh.
Thanks for reminding me :)

The HSS is hogging the sbi console & that was what I was trying to kick.